Bug 609165 - Review Request: perl-GPS-OID - Package for PRN - Object ID conversions
Summary: Review Request: perl-GPS-OID - Package for PRN - Object ID conversions
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 14:47 UTC by Tom "spot" Callaway
Modified: 2010-10-07 11:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-07 11:39:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sgallagh: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Tom "spot" Callaway 2010-06-29 14:47:42 UTC
Spec URL: http://www.auroralinux.org/people/spot/review/new/perl-GPS-OID.spec
SRPM URL: http://www.auroralinux.org/people/spot/review/new/perl-GPS-OID-0.07-1.fc13.src.rpm
Description: 
Package for PRN - Object ID conversions

Note: The perl-GPS-PRN package, already in Fedora, was renamed to perl-GPS-OID with 0.07. This package will only go into Fedora rawhide now (and releases newer than F-13, eventually). It properly Provides/Obsoletes perl-GPS-PRN.

Comment 1 Tom "spot" Callaway 2010-06-29 15:16:44 UTC
New SRPM: http://www.auroralinux.org/people/spot/review/new/perl-GPS-OID-0.07-2.fc13.src.rpm
New SPEC: http://www.auroralinux.org/people/spot/review/new/perl-GPS-OID.spec

Forgot BuildRequires: perl(Test::More). Fixed in -2.

Rawhide Scratch Build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=2280825

Comment 2 Stephen Gallagher 2010-06-29 15:22:26 UTC
I have no further concerns. Approved.

Comment 3 Tom "spot" Callaway 2010-06-29 17:28:52 UTC
New Package CVS Request
=======================
Package Name: perl-GPS-OID
Short Description: Package for PRN - Object ID conversions
Owners: spot
Branches: devel
InitialCC: perl-sig

Comment 4 Kevin Fenzi 2010-06-30 01:03:37 UTC
CVS done (by process-cvs-requests.py).


Note You need to log in before you can comment on or make changes to this bug.